
/********* Imports ************/

@import url("../foundation-icons/foundation-icons.css");
@import url("../fonts/francois/stylesheet.css");


/********** Fonts *************/


/*************** Header ***************/



#header {
	background:url(../images/header-tail-short-white.jpg) 28px top repeat-x;
	height: 282px;
}

.top-bar {
	background: none repeat scroll 0% 0% rgb(94, 5, 5);
}

.top-bar-section li:not(.has-form) a:not(.button) {
    background: none repeat scroll 0% 0% rgb(94, 5, 5);
}

/*
.top-bar-section li:hover {
    background: none repeat scroll 0% 0% rgb(49, 3, 3);
}

.top-bar-section li :hover {
    background: 0% 0% rgb(49, 3, 3);
}

.top-bar.expanded .title-area {
    background: 0% 0% rgb(49, 3, 3);
}

.top-bar-section ul li > a {
    background: 0% 0% rgb(49, 3, 3);
}
*/

.top-bar-section li:not(.has-form) a:hover:not(.button) {
    background: none repeat scroll 0% 0% rgb(49, 3, 3);
}

.box-bot-right {
background: url(images/banner-bot-right.gif) right bottom no-repeat;
padding: 10px 20px 21px 10px;
}


/******** Margins & Adjustments **********/

.top-margin-10 {
	margin-top: 10px;
}

.top-margin-20 {
	margin-top: 20px;
}

.top-margin-30 {
	margin-top: 30px;
}

.top-margin-50 {
	margin-top: 50px;
}

.top-margin-70 {
	margin-top: 70px;
}

.top-margin-100 {
	margin-top: 100px;
}

.top-margin-120 {
	margin-top: 120px;
}

.top-margin-140 {
	margin-top: 140px;
}

.bottom-margin-20 {
	margin-bottom: 20px;
}

.bottom-margin-30 {
	margin-bottom: 30px;
}

.bottom-margin-100 {
	margin-bottom: 100px;
}

.full-width {
    width:100%;
}

#spray-tan-logos p {
	vertical-align: bottom;
	text-align: bottom;
}

.padding-spray-tan {
	padding: 15px 5px 15px 5px;
}


/***** Buttons Etc. *********/

/* Maternity Leave */
.maternity {display: none !important;}
/* Maternity Leave */

.special-spray-tan {
	min-height: 50px;
	color: rgb(0, 0, 0);
	font-size: 20px;
	padding: 20px;
	text-shadow: -1px 1px 1px rgba(30, 30, 30, 0.59);
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	background: rgb(184, 134, 11);
	background: -moz-linear-gradient(118deg, rgb(184, 134, 11) 45%, rgb(184, 164, 25) 92%);
	background: -webkit-linear-gradient(118deg, rgb(184, 134, 11) 45%, rgb(184, 164, 25) 92%);
	background: -o-linear-gradient(118deg, rgb(184, 134, 11) 45%, rgb(184, 164, 25) 92%);
	background: -ms-linear-gradient(118deg, rgb(184, 134, 11) 45%, rgb(184, 164, 25) 92%);
	background: linear-gradient(28deg, rgb(184, 134, 11) 45%, rgb(184, 164, 25) 92%);
	-webkit-box-shadow: -2px 4px 3px rgba(50, 50, 50, 0.59);
	-moz-box-shadow:    -2px 4px 3px rgba(50, 50, 50, 0.59);
	box-shadow:         -2px 4px 3px rgba(50, 50, 50, 0.59);

}


.call-to-action {
	/* Maternity Leave
	display: block;
	/* Maternity Leave */
	color: rgb(230, 230, 230);
	font-size: 20px;
	padding: 20px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 29.594594594594604px;
	-moz-border-radius: 29.594594594594604px;
	border-radius: 29.594594594594604px;
	background: rgb(158, 12, 15);
	background: -moz-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -webkit-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -o-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -ms-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: linear-gradient(158deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.62);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.62);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.62);
	}

#call-to-action {
	/* Maternity Leave
	/* Maternity Leave */
	color: rgb(230, 230, 230);
	font-size: 20px;
	padding: 20px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 29.594594594594604px;
	-moz-border-radius: 29.594594594594604px;
	border-radius: 29.594594594594604px;
	background: rgb(158, 12, 15);
	background: -moz-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -webkit-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -o-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -ms-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: linear-gradient(158deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.62);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.62);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.62);
	}

#call-to-action-debs {
	/* Maternity Leave

	/* Maternity Leave */
	color: rgb(230, 230, 230);
	font-size: 20px;
	padding: 20px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 29.594594594594604px;
	-moz-border-radius: 29.594594594594604px;
	border-radius: 29.594594594594604px;
	background: rgb(158, 12, 15);
	background: -moz-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -webkit-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -o-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -ms-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: linear-gradient(158deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.62);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.62);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.62);
	}

#call-to-action-wedding {
	/* Maternity Leave

	/* Maternity Leave */
	color: rgb(230, 230, 230);
	font-size: 20px;
	padding: 20px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 29.594594594594604px;
	-moz-border-radius: 29.594594594594604px;
	border-radius: 29.594594594594604px;
	background: rgb(158, 12, 15);
	background: -moz-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -webkit-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -o-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: -ms-linear-gradient(248deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	background: linear-gradient(158deg, rgb(158, 12, 15) 31%, rgb(142, 12, 15) 70%);
	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.62);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.62);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.62);
	}


#price {
	background: #F7E7CE;
	padding: 10px 25px 10px 25px;
	border-radius: 25px;
	border: solid 1px #F0D09E;
}

#visit-beauty-therapy a {
	color: rgb(117, 67, 39);
	font-size: 25px;
	padding: 22px;
	margin: 10px;
	text-shadow: 2px 3px 2px rgba(0, 0, 0, 0.28);
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: rgb(227, 211, 207);
	background: -moz-linear-gradient(90deg, rgb(227, 211, 207) 30%, rgb(227, 220, 230) 70%);
	background: -webkit-linear-gradient(90deg, rgb(227, 211, 207) 30%, rgb(227, 220, 230) 70%);
	background: -o-linear-gradient(90deg, rgb(227, 211, 207) 30%, rgb(227, 220, 230) 70%);
	background: -ms-linear-gradient(90deg, rgb(227, 211, 207) 30%, rgb(227, 220, 230) 70%);
	background: linear-gradient(0deg, rgb(227, 211, 207) 30%, rgb(227, 220, 230) 70%);
	-webkit-box-shadow: 4px 5px 4px rgba(50, 50, 50, 0.61);
	-moz-box-shadow:    4px 5px 4px rgba(50, 50, 50, 0.61);
	box-shadow:         4px 5px 4px rgba(50, 50, 50, 0.61);
}


.button-beauty-1 {
	background: #9e0c0f;
	padding: 15px;
	border-radius: 20px;
}


.warning {
	color: rgb(255, 75, 98);
	font-size: 22px;
	font-weight: bold;
	padding: 22px;
	text-shadow: 1px 1px 1px rgba(30, 30, 30, 0.55);
	-webkit-border-radius: 38.513513513513516px;
	-moz-border-radius: 38.513513513513516px;
	border-radius: 38.513513513513516px;
	background: rgb(254, 233, 187);
	background: -moz-linear-gradient(238deg, rgb(254, 233, 187) 21%, rgb(255, 215, 157) 70%);
	background: -webkit-linear-gradient(238deg, rgb(254, 233, 187) 21%, rgb(255, 215, 157) 70%);
	background: -o-linear-gradient(238deg, rgb(254, 233, 187) 21%, rgb(255, 215, 157) 70%);
	background: -ms-linear-gradient(238deg, rgb(254, 233, 187) 21%, rgb(255, 215, 157) 70%);
	background: linear-gradient(148deg, rgb(254, 233, 187) 21%, rgb(255, 215, 157) 70%);
	-webkit-box-shadow: 4px 5px 6px rgba(50, 50, 50, 0.61);
	-moz-box-shadow:    4px 5px 6px rgba(50, 50, 50, 0.61);
	box-shadow:         4px 5px 6px rgba(50, 50, 50, 0.61);

}




/******** Pricing tables ************/


.pricing-table {
	-webkit-box-shadow: 5px -4px 10px 0px rgba(50, 50, 50, 0.62);
	-moz-box-shadow:    5px -4px 10px 0px rgba(50, 50, 50, 0.62);
	box-shadow:         5px -4px 10px 0px rgba(50, 50, 50, 0.62);
}



#pricing-special li.title {
	background: #9e0c0f;
}

.pricing-gel li {
	min-height: 70px;
}

.pricing-main li {
	min-height: 70px;
}

.pricing-main .title {
	text-align: center;
	font-weight: bold;
	font-size: 1.25rem;
	font-family: francois_oneregular;
}

.pricing-main .price {
	text-align: center;
	font-weight: bold;
	font-family: francois_oneregular;
	text-shadow: 3px -1px 2px rgba(255, 255, 255, 0.48);
}


/********************** PRICING TABLE PACKAGES ****************************/

.pricing-debs {
	-webkit-box-shadow: 5px -4px 10px 0px rgba(50, 50, 50, 0.62);
	-moz-box-shadow:    5px -4px 10px 0px rgba(50, 50, 50, 0.62);
	box-shadow:         5px -4px 10px 0px rgba(50, 50, 50, 0.62);
}

.pricing-debs .title {
	padding: 1rem;
	text-align: center;
	font-weight: bold;
	font-family: francois_oneregular;
	font-size: 1.5rem;
	color: white;
	min-height: 180px;
	text-shadow: 4px -1px 2px rgba(0, 0, 0, 0.35);
}

.pricing-debs .price {
	background-color: #F6F6F6;
	padding: 1rem;
	text-align: center;
	font-weight: bold;
	font-family: francois_oneregular;
	min-height: 50px;
	line-height: 50px;
	text-shadow: 3px -1px 2px rgba(255, 255, 255, 0.48);
}


.pricing-debs h4 {
	color:white;
	font-family: francois_oneregular;
	font-weight: bold;
	padding-top: 5px;
}

.pricing-wedding {
	-webkit-box-shadow: 5px -4px 10px 0px rgba(50, 50, 50, 0.62);
	-moz-box-shadow:    5px -4px 10px 0px rgba(50, 50, 50, 0.62);
	box-shadow:         5px -4px 10px 0px rgba(50, 50, 50, 0.62);
}

.pricing-wedding .title {
	padding: 1rem;
	text-align: center;
	font-weight: bold;
	font-family: francois_oneregular;
	font-size: 1.5rem;
	color: white;
	min-height: 180px;
	text-shadow: 4px -1px 2px rgba(0, 0, 0, 0.35);
}

.pricing-wedding .price {
	background-color: #F6F6F6;
	padding: 1rem;
	text-align: center;
	font-weight: bold;
	font-family: francois_oneregular;
	min-height: 50px;
	line-height: 50px;
	text-shadow: 3px -1px 2px rgba(255, 255, 255, 0.48);
}


.pricing-wedding h4 {
	color:white;
	font-family: francois_oneregular;
	font-weight: bold;
	padding-top: 5px;
}



.emerald .title {
	background: url(../images/rainbow-green.png);
	background-position: 0% 0%;
	background-color: #3d9b35;
	color: white;
}

.emerald .price {
	background-color: #b8ebb5;
	color: #3d9b35;
}

.emerald .description {
	background-color: #cbeec9;
}

.emerald .bullet-item {
	background-color: #e5ffe3;
}

.topaz .title {
	background: url(../images/rainbow-bg.png);
	background-position: 0% 15%;
	background-color: #1c4a98;
	color: white;
}

.topaz .price {
	background-color: #8aaeeb;
	color: #1c4a98;
}

.topaz .description {
	background-color: #a7c2f0;
}

.topaz .bullet-item {
	background-color: #dfe8f8;
}

.ruby .title {
	background: url(../images/rainbow-bg.png);
	background-position: 60% 25%;
	background-color: #8a1015;
	color: #EEE;
}

.ruby .price {
	background-color: #ce7a7d;
	color: #8a1015;
}

.ruby .description {
	background-color: #e4a3a5;
}

.ruby .bullet-item {
	background-color: #f3d1d2;
}


.fi-burst-sale {
	color: #8c0000;
}


/********************** PRICING TABLE CALLUS ****************************/

.callus .title {
	background: url(../images/rainbow-bg.png);
	background-position: 75% 0%;
	background-color: #eac57f;
	padding: 1rem;
	min-height: 180px;
	text-shadow: 2px -1px 1px rgba(0, 0, 0, 0.35);
}

.callus .title h3 {
	text-align: center;
	color: #fff7f1;
	text-shadow: 2px -1px 1px rgba(0, 0, 0, 0.35);
}


.callus .description {
	min-height: 100px;
}

.callus-1 .description {
	padding-top: 30px;
}

.callus .bullet-item {
	background-color: #fff3de;
}

.callus .callus-time {
	background-color: #eae9e6;
}


/********************** PRICING TABLE MAKE-UP ****************************/

.pricing-makeup .title {
	padding: 1rem;
	min-height: 180px;
}

.makeup-1 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 0% 0%;
}

.makeup-2 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 12% 0%;
}

.makeup-3 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 26% 0%;
}

.makeup-4 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 40% 0%;
}

.makeup-5 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 52% 0%;
}

.pricing-makeup .title h4 {
	padding-top: 10px;
	text-align: center;
	color: #f5f5f1;
	text-shadow: 2px -1px 1px rgba(0, 0, 0, 0.35);
}

.pricing-makeup .price {
	text-align: center;
	font-weight: bold;
	font-family: francois_oneregular;
	background: rgb(175, 211, 241);
	background: -moz-linear-gradient(265deg, rgb(175, 211, 241) 6%, rgb(218, 232, 255) 62%);
	background: -webkit-linear-gradient(265deg, rgb(175, 211, 241) 6%, rgb(218, 232, 255) 62%);
	background: -o-linear-gradient(265deg, rgb(175, 211, 241) 6%, rgb(218, 232, 255) 62%);
	background: -ms-linear-gradient(265deg, rgb(175, 211, 241) 6%, rgb(218, 232, 255) 62%);
	background: linear-gradient(355deg, rgb(175, 211, 241) 6%, rgb(218, 232, 255) 62%);
	text-shadow: 3px -1px 2px rgba(255, 255, 255, 0.48);
}

.pricing-makeup .description {
	background-color: #eaf7fe;
}

.pricing-makeup .bullet-item {
	background-color: #f3fbff;
}

/********************** PRICING TABLE WAXING ****************************/

.pricing-waxing .title h4 {
	padding-top: 10px;
	text-align: center;
	color: #f5f5f1;
	text-shadow: 2px -1px 1px rgba(0, 0, 0, 0.35);
}

.pricing-waxing .price {
	text-align: center;
	font-weight: bold;
	font-family: francois_oneregular;
	background: rgb(251, 243, 225);
	text-shadow: 3px -1px 2px rgba(255, 255, 255, 0.48);
}

.pricing-waxing .title {
	padding: 1rem;
	min-height: 80px;
}

.waxing-1 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 0% 0%;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.waxing-2 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 20% 0%;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.waxing-3 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 40% 0%;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

/********************** PRICING TABLE GEL NAILS ****************************/

.pricing-gel .title h4 {
	padding-top: 10px;
	text-align: center;
	color: #f5f5f1;
	text-shadow: 2px -1px 1px rgba(0, 0, 0, 0.35);
}

.pricing-gel .price {
	text-align: center;
	font-weight: bold;
	font-family: francois_oneregular;
	background: rgb(251, 243, 225);
	text-shadow: 3px -1px 2px rgba(255, 255, 255, 0.48);
}

.pricing-gel .title {
	padding: 1rem;
	min-height: 80px;
}

.gel-1 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 10% 30%;
	padding-top: 2.2rem;
	padding-bottom: 2.2rem;
}

.gel-2 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 40% 50%;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.gel-3 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 95% 60%;
	padding-top: 2.2rem;
	padding-bottom: 2.2rem;
}


/********************** PRICING TABLE SHELLAC NAILS ****************************/

.pricing-shellac .title h4 {
	padding-top: 10px;
	text-align: center;
	color: #f5f5f1;
	text-shadow: 2px -1px 1px rgba(0, 0, 0, 0.35);
}

.pricing-shellac .title h5 {
	padding-top: 10px;
	text-align: center;
	color: #f5f5f1;
	text-shadow: 2px -1px 1px rgba(0, 0, 0, 0.35);
}

.pricing-shellac .price {
	text-align: center;
	font-weight: bold;
	font-family: francois_oneregular;
	background: rgb(251, 243, 225);
	text-shadow: 3px -1px 2px rgba(255, 255, 255, 0.48);
}

.pricing-shellac .title {
	min-height: 50px;

}

.shellac-1 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 10% 30%;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
}

.shellac-2 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 40% 50%;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
}

.shellac-3 .title {
	background: url(../images/rainbow-bg.png);
	background-position: 95% 60%;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
}


.special .title {
	background: url(../images/rainbow-special.png);
	background-position: 57% 0%;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.centering {
	height: 60px;
    display: inline-block;
    vertical-align: middle;
}



/*************** Bottom Menu ***************/

.bottom-menu {
	background: #0D0D0D url(../images/row-2-tail.jpg) left top repeat-x;
	padding: 28px 0 31px;
}

.bottom-links li {
	list-style-type: none;
	color: #5C5C5C;
}

.bottom-links li a {
	color: #5C5C5C;
}



/*************** Footer ***************/

.footer-wrap {
	background-color: #0D0D0D;
}

.footer-st {
	color: #5C5C5C;
	background: url(../images/footer-tail.jpg) left top repeat-x;
	padding: 32px 0 37px;
}

.footer-st li {
	float: left;
	border-left: 1px solid #312F2F;
	padding: 0 13px;
}

#footer-menu-st li {
	list-style-type: none;
	color: #5C5C5C;
}

#footer-menu-st li a {
	color: #5C5C5C;
}

.footer-address {
	background-color: #0D0D0D;
}

.credit small {
	color: #242424;
}

.credit a {
	color: #3a3a3a;
}



/********* Tables ***********/


table tr td p {
	padding: 0.25rem 0.25rem;
	font-size: 0.75rem;
	margin-bottom: none;
	line-height: 0.75rem;
}


td #category {
	min-height: 30px;
}

.table-title .title {
	background: url(../images/rainbow-red.png) #700000;
	background-repeat: repeat-x;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.table-title h3 {
	text-align: center;
	color: #f5f5f1;
	text-shadow: 2px -1px 1px rgba(0, 0, 0, 0.35);
}

.table-title .category strong {
	text-align: center;
	color: #f5f5f1;
	text-shadow: 2px -1px 1px rgba(0, 0, 0, 0.35);
}

.table-title .category {
	background: url(../images/rainbow-bg.png) #700000;
	background-position: 10% 40%;
	background-repeat: repeat-x;
	padding-top: 0.7rem;
	padding-bottom: 0.7rem;
}


#pricelist-title {
	font-family: francois_oneregular;
	font-size: 2rem;
	padding: 20px;
}


/* -----------------------------------------
   Responsive Tables
----------------------------------------- */

table th { font-weight: bold; }
table td, table th { padding: 9px 10px; text-align: left; }

/* Mobile */
@media only screen and (max-width: 767px) {

	table.responsive { margin-bottom: 0; }

	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }

	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable { margin-left: 35%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }

	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }


}


/* Orbit Data Slider  */


.orbit-slides-container ul h3 {
	font: white;
}

.specials h1 {
    color: white;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.specials h2 {
    color: white;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.specials h3 {
    color: white;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}


/* Gallery & Images */

.clearing-thumbs img {
	margin:7px;
}

.round {
	border-radius: 50%;
}

.img-shadow {
	-webkit-box-shadow: -4px 6px 7px 0px rgba(50, 50, 50, 0.7);
	-moz-box-shadow:    -4px 6px 7px 0px rgba(50, 50, 50, 0.7);
	box-shadow:         -4px 6px 7px 0px rgba(50, 50, 50, 0.7);
}


/* Content */


.wide-text {
	line-height: 2.9em;
	letter-spacing: 125%;
}


.logos li {
	padding-top: 15px;
	padding-bottom: 15px;
}


.tile; {
	background: url(../images/grey.png) !important;
}


.francois {
	font-family: francois_oneregular;
}

.francois h1, h2, h3, h4 {
	font-family: francois_oneregular;
}


/* Icons */


.fi-18 {
	font-size: 18px;
	padding-right: 6px;
}

.fi-24 {
	font-size: 24px;
	padding-right: 6px;
}

.fi-36 {
	font-size: 36px;
	padding-right: 8px;
}


.fi-48 {
	font-size: 48px;
	padding-right: 10px;
}

.fi-72 {
	font-size: 72px;
	padding-right: 14px;
}
